*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    display: inline-block
}
body{

}


@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600&family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');

/*
font-family: 'Lato', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;
*/

/* start::header
================================ */
header{
    background-color: #212b36;
    padding: 7px 0px;
    position: relative;
}
header a{
    color: #dfdfdf;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}
header a:hover{
    color: #FFF;
}
header .left-info a i{
    font-size: 14px;
}
header .right-info a {
    border: 1px solid #FFF;
    margin-left: 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    width: 24px;
    text-align: center;
}
.top-social-icon{
    position: absolute;
    z-index: 3;
}

/* fixed social*/
#fixed-social {
    position: fixed;
    top: 130px;
    left:0px;
  }

  #fixed-social a {
     color: #fff;
     display: block;
     height: 40px;
     position: relative;
     text-align: center;
     line-height: 40px;
     width: 40px;
     margin-bottom: 1px;
     z-index: 2;
  }
  #fixed-social a:hover>span{
      visibility: visible;
    left: 40px;
    opacity: 1;
  }
  #fixed-social a span {
    line-height: 40px;
    left: 0px;
    position: absolute;
    text-align: center;
    width: 70px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
  }
   .fixed-facebook{
       background-color: #00AAE5;
   }
   .fixed-facebook span{
      background-color: #00AAE5;
   }
   .fixed-twitter{
      background-color: #7D3895;
   }
   .fixed-twitter span{
       background-color: #7D3895;
   }
   .fixed-telegram{
      background-color: #00AF54;
   }
   .fixed-telegram span{
       background-color: #00AF54;
   }
   .fixed-linkedin{
      background-color: #FFC41E;
   }
   .fixed-linkedin span{
       background-color: #FFC41E;
   }
   .fixed-instagrem{
      background-color: #ED2B29;
   }
   .fixed-instagrem span{
       background-color: #ED2B29;
   }
   .top-social-icon a i{
    font-size: 20px;
   }
  /*end fixed social*/
/* start::navbar
========================================= */
.main-navbar {
    padding: 7px 0px !important;
}
.navbar-brand img{
    max-width: 150px;
}
.main-navbar ul li a{
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #000;
    padding: 10px;
}
.main-navbar ul li a.active{
    color: darkcyan;
    border-bottom: 2px solid darkcyan;
}
.navbar-dark .navbar-toggler-icon, .navbar-light .navbar-toggler-icon {
    /* background-image:inherit; */
}


/* start:: banner slider section
============================== */
.banner-slider-section{
    position: relative;
    z-index: 2;
}
.banner-slider-item img{
    width: 100%;
    height: 500px;
}
.banner-slider-arrow i{
    font-size: 32px;
    cursor: pointer;
    margin: 0px 15px;
    z-index: 2;
    background-color: #FFF;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.banner-slider-arrow{
    position: absolute;
    top: 56%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 3;
}
.slider-content{
    position: absolute;
    top: 10%;
    width: 100%;
    z-index: 2;
}
.slider-content-left h1{
    font-size: 60px;
}
.slider-overlay{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /*background-color: rgba(0,0,0,0.3);*/
    z-index: 1;
}
.slider-content-right ul li{
    background-color: #FFF;
    color: #000;
}
.slider-content-right ul li i {
   font-size: 14px;
}
.slider-content-right ul {
    margin-bottom: 0px !important;
    border-bottom: 1px solid gray;
}
.slider-content-right ul li button.nav-link{
 border-radius: 0px;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 -ms-border-radius: 0px;
 -o-border-radius: 0px;
}
.slider-content-right .tab-content {
    background-color: #ffffff8a;
    padding:30px 20px;
}
.single-div{
    margin-bottom: 15px;
}
.single-div button{
    background-color: #0d6efd;
    color: #FFF;
}
.single-div button:hover{
    color: #FFF;
}
.tour-form .single-div label{
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    /* font-weight: 600; */
    font-size: 16px;
}
.single-div select option{
    font-size: 15px;
}
.select2-container .select2-selection--single {
    height: auto !important;
}
.select2-container--default .select2-selection--single{
    padding: 3px;
}
.packge--title h2{
    font-size: 36px;
}
/* start:: about home page
===================================== */
.about-home-page-section{
    padding-top: 80px;
    padding-bottom: 50px;
    background-color: #FFF;
}
.about-home-content h2{
    font-size: 45px;
}
.about-home-content h2 span{
    color: #00AAE5;
}
.about-home-content p{
    text-align: justify;
    color: #000;
}
/* start:: mission vision section
============================================*/
.mission-vission-section{
    padding: 50px 0px;
}
.vission-mision-content p{
    text-align: justify;
    color: #000;
}
/* start:: umra pakage
================================= */
.umra-pakage-section{
    padding: 100px 0px;

    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 2;
}
.tour-package-banner-section{
    padding: 100px 0px;

    position: relative;
    z-index: 2;
    color: #FFF;
}
.umra-pakage-section h3, p, h5{
    color: #FFF;
    text-align: center;

}
.umra-pakage-section h3{
    font-size: 36px;
    padding-bottom: 50px;
}
.umra-pakage-section p{
    font-size: 18px;
    text-align: justify;
}
.umra-pakage-section h5{
    font-size: 28px;
}
.umra-overlay{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    z-index: -1;
}
.umra-pakage-button a{
    color: #fff;
    background-color:#00AAE5;
    padding: 7px 20px;
    margin-top: 50px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}
.umra-package-section-home p{
    color: #FFF;
}
.umra-package-section-home{
    position: relative;
    z-index: 1;
}
/* start:: holiday section
=================================== */
.holiday-pakage-section{
    padding: 80px 0px;
    text-align: center;
}
.holiday-pakage-section h3{
    padding-bottom: 50px;
    font-size: 36px;
}
.holiday-pakage-section p{
    text-align: justify;
    color: #000;
}
.holiday-pakage-section h5{
    color: #000;
    font-size: 28px;
}
/* start:: visa pakage service
============================ */
.visa-pakage-section{
    padding: 100px 0px;
    background-image: url('../images/visa-pakage.jpg');
    background-position: center;
    position: relative;
    z-index: 2;

}
.visa-pakage-section .container{
   padding: 0px 50px;

}
.visa-pakage-section h3{
   text-align: center;
   color: #fff;
   font-size: 36px;
   padding-bottom: 50px;
}
.visa-pakage-section p{
 font-size: 18px;
 text-align: justify;
}
.visa-pakage-section h5{
 font-size: 28px;
}
.visa-overlay{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.2);
    z-index: -1;
}
/* start:: why chois us section
================================== */
.why-chose-us-img img{
    width: 100%;
    max-height: 250px;
}
.home-page-why-choise-us-section{
    padding: 100px 0px;
}
.why-chose-us-content h2{
    font-size: 56px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    padding-bottom: 15px;
}
.why-chose-us-content h2 span{
    color: #00AAE5;
}
.why-chose-us-content p{
    color: #000;
    text-align: justify;
    font-size: 17px;
}
.home-page-why-choise-us-section .other-contant p{
    color: #000;
    text-align: left;
}
.home-page-why-choise-us-section .other-contant ul li {
    font-size: 17px;
}
/* start::newsletter section
================================= */
.news-letter-section{
    padding: 150px 0px;
    position: relative;
    z-index: 2;
    /*background-image: url('../images/newslatter.jpg');*/
    background-repeat: no-repeat;
    background-size: cover;
}
/*.news-letter-overlay{*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    background-color: rgba(0,0,0,0.6);*/
/*    z-index: -1;*/
/*}*/
.news-letter-container h2{
    font-weight: 700;
    color: #FFF;
    font-family: 'Lato', sans-serif;
}
.news-letter-container h4{
    color: #FFF;
}
.news-letter-container .single-form{
    margin-top: 50px;
    position: relative;
}
.news-letter-container .single-form input{
    padding: 15px;

}
.news-letter-container .single-form .single-form-icon{
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    background-color: #00AAE5;
    color: #FFF;
    bottom: 0;
    cursor: pointer;
}
.news-letter-container .single-form .single-form-icon i{
    font-size: 30px;
    line-height: 56px;
}

/* start:: scroll to top
============================== */

  button.back-to-top{
    margin: 0 !important;
    padding: 0 !important;
    background: #fff;
      height: 0px;
    width: 0px;
    overflow: hidden;
      border-radius: 50px;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
    color: transparent;
      clear: both;
    visibility: hidden;
    position: fixed;
    cursor: pointer;
    display: block;
    border: none;
    right: 50px;
      bottom: 75px;
    font-size: 0px;
    outline: 0 !important;
    z-index: 99;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }
  button.back-to-top:hover,
  button.back-to-top:active,
  button.back-to-top:focus{
    outline: 0 !important;
  }
  button.back-to-top::before,
  button.back-to-top::after {
    content: "";
      display: block;
      vertical-align: middle;
      border-bottom: solid 10px #EA5D5F;
      border-left: solid 10px transparent;
      line-height: 0;
      border-right: solid 10px transparent;
      height: 0;
      margin: 18px auto 0;
      width: 0;
    border-radius:20px;
    visibility: hidden;
  }
  button.back-to-top.show::after,
  button.back-to-top.show::before{
    visibility: visible;
  }
  button.back-to-top::after {
    border-bottom-color:#fff;
        position: relative;
    top:-24px;
  }
  button.back-to-top.show {
    display: block;
    background: #fff;
    color: #00ab6c;
    font-size: 25px;
    left: 25px;
    bottom: 50px;
    height: 50px;
    width: 50px;
    visibility: visible;
    box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
  }
  button.back-to-top.show:active {
    box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
  }
  /* start:: company overview
  ====================================== */
  .about-page-banner-section{

    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0px;
    position: relative;
    z-index: 2;
    color: #FFF;
  }

  .about-page-banner-overlay{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.2);
    z-index: -1;
  }
  .about-slug h2{
    font-size:45px;
  }
  .company-overview-container-section{
    padding: 80px 0px;
    color: #000;
  }
  .company-overview-container-section p{
    color: #000;
    text-align: justify;
  }
  .company-overview-head-content h2{
    margin-top: 30px;
    text-transform: uppercase;
    font-size: 28px;
  }
  .company-overview-head-content hr{
    margin-top: 0px;
  }

  /* start:: contact us page
  ============================== */
  .contact-info-section{
    padding: 50px 0px;
  }
  .contact-info-cart {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 30px;
  }
  .contact-info-cart p{
    text-align: justify;
    color: #000;
  }
  .contact-info-cart img{
    margin-bottom: 20px;
  }
  .contact-info-cart h4{
    margin-bottom: 20px;
  }
  .get-in-touch-form,
  .get-in-touch-info {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 30px;
  }
  .get-in-touch-info {
    height: 100%;
  }

  .get-in-touch-title{
    padding-bottom: 30px;
  }
  .get-in-touch-section{
    margin-bottom: 50px;
  }
  .get-in-touch-info p{
    color: #000;
    text-align: justify;
  }
.single-input button{
    background-color: #00ab6c;
    color: #FFF;
    font-weight: bold;
}
.single-input button:hover{
    color: #FFF;
}
/* start::blog page
============================= */
.all-blog-badge h3 button{
    padding:0px 15px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    background-color: #00AF54;
    color: #FFF;
    border: none;
    font-size: 25px;
}
.blog-thumbnail img{
   width: 100%;
   height: 200px;
   object-fit: cover;
   border-radius: 4px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   -ms-border-radius: 4px;
   -o-border-radius: 4px;
   display: inline-block;

}
.blog-thumbnail{
   width: 100%;
   height: 200px;
   overflow: hidden;
}
.blog-thumbnail:hover img{
    transform: scale(1.3);
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
}
.all-blog-badge-title {
    margin-bottom: 20px;
}
.blog-sort-details h4 a{
font-family: 'Lato', sans-serif;
color: #000;
}
.blog-sort-details h4 a:hover{
color: #0d6efd;
}
.blog-sort-details p .post-author i{
    font-size: 12;
}
.blog-sort-details p.post-author{
    font-style: italic;
}
.blog-like-btn-wrapper button{
    padding: 1px 10px;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
}
.blog-like-btn-wrapper {
    padding-bottom: 15px;
}
.single-blog-read-more-btn a{
    font-size: 14px;
}
.blog-sort-details{
    border-bottom: 2px solid rgb(228, 224, 224);
    padding-bottom: 20px;
}
.blog-category-list-wrapper{

}
.blog-category-list-wrapper .our-services h4,
.blog-category-list-wrapper .our-tour-pakage h4
{
    border-bottom: 2px solid rgb(228, 224, 224);
    font-family: 'Lato', sans-serif;
    padding-bottom: 7px;
    font-size: 18px;
}
.blog-category-list-wrapper .our-services ul li a{
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  padding: 5px 0px;
}
.tour-pakage-img-blog-list img{
    width: 100%;
    height: 50px;
    object-fit: cover;
}
.tour-pakage-info-blog-page a{
    font-size: 15px;
}
.tour-pakage-info-blog-page p{
    font-size: 14px;
    font-style: italic;
}
/* start:: blog details page
================================= */
.blog-details-thumbnail img{
    width: 100%;
    max-height: 500px;
    object-fit: cover;
    margin-bottom: 20px;
}
.blog-full-details p{
    text-align: left;
}
.blog-user-comment-form{
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.blog-details-lists h4{
    font-size: 16px;
}
/* start:: umrah package page
============================= */

.umrapackage-banner-section{
    padding: 100px 0px;

    background-repeat: no-repeat;
    background-size: cover;
    color: #FFF;
    z-index: 1;
    position: relative;
}
.umra-page-banner-overlay{
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: rgba(0, 0, 0, 0.4);
     z-index: -1;
}

.umrah-all-packages-section{
    padding:80px 0px;
    background-color: #FFF;
}
.umrah-single-pakage{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    height: 100%;
    position: relative;
    padding-bottom: 50px;
}
.umrah-single-pakage img {
    width: 100%;
    max-height: 230px;
    object-fit: cover;
}
.umrah-package-content {
    margin: 20px;
}
.umrah-package-content h5{
   font-size: 21px;
}
.umrah-package-content p{
    color: #2202c7;
    font-weight: 500;
    padding: 5px 0px;
}
.umrah-package-content h5, p{
    color: #000;
    text-align: left;
}
.umrah-package-content .umrah-cart-badge span{
    background-color: darkcyan !important;
    color: #FFF !important;
    margin-right: 2px;
}
.umrah-package-content a {
    display: block;
    background-color: darkcyan;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin: 10px 0;
    padding: 5px 0px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.umrah-package-main-details .umrah-package-title h2 {
    padding: 10px;
    background-color: darkcyan;
    color: #FFF;
    font-size: 26px;
}
.umrah-package-containt-main{
    padding: 20px;
    border: 1px solid darkcyan;
}
.card-body h2{
    color: #000;
    font-size: 26px;
}
/* start::umrah package details
====================================== */
.umrah-package-details-container{

}
.umrah-package-details-slider-many-image .single-many-image img{
    width: 100%;
    height: 100px;
}
.umrah-package-details-slider-many-image .single-many-image{
   padding: 0px 2px;
}

.umrah-package-details-slider-one-image .single-one-image img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.umrah-package-details-slider-bottom{
    position: relative;
}
.umra-package-slider-btn{
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
}
.umra-package-slider-btn span{
    background-color: #FFF;
    display: inline-block;
    cursor: pointer;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}
.umra-package-slider-btn span i{
    background-color: #FFF;
    font-size: 35px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}
.umra-package-details-btn {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
}
.umrah-package-details-slider-bottom{
    margin-top: 5px;
}
.umrah-package-details-accordion-section{
    padding: 50px 0px;
}
.umrah-package-details-accordion-section .accordion-item  h2 button{
    background-color: #017272;
    color: #FFF;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}
.package-details-sort-display{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    margin-bottom: 20px;
}
.package-details-sort-display h6{
    background-color: darkcyan;
    color: #FFF;
    padding: 15px;
    font-size: 20px;
}
.package-details-sort-display p{

  font-size: 18px;
  margin-bottom: 0px;
}
.package-details-sort-display .umrah-cart-badge{
   margin-top: 20px;
}
.package-details-sort-display .umrah-cart-badge span{
    background-color: darkcyan;
}
.package-details-sort-display ul li img{
    width: 25px;
    margin-right: 15px;
}
.package-details-sort-display ul li{
    font-size: 20px;
    font-weight: 500;
    padding: 10px 0px;
}
.package-details-sort-display .contact{
    padding: 10px;
}
.package-details-sort-display ul li p{
    font-weight: 400;
    text-align: left;
    font-size: 19px;
}
.accordion-body.details-body {
   margin-bottom: 30px;
}
.accordion-body.details-body .details-head h3{
  margin-bottom: 10px;
}
.accordion-body.details-body .details-head p{
    margin: 0;
    text-align: center;
    font-family: 'Lato', sans-serif;
}
.accordion-body.details-body .details-head{
    margin-bottom: 30px;
}
.group-travel-date p,
.package-includes p{
    color: darkcyan;
    font-size: 20px;
}
.package-includes ul li{
    padding: 4px 0px;
}
.package-map p{
    color: #000;
    margin-bottom: 0px;
    font-size: 17px;
}
.tour-pakage-info-blog-page a{
    display: block;
}

/* start:: tour package page
==================================== */
.megamenu-section{
  padding-top: 50px;
}
.dropdown-hover:hover>.dropdown-menu {
    display: inline-block;
}

.dropdown-hover>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.megamenu-section .megamenu-nav{
    background-color: #00325e;
    margin: 0;
    padding: 0;
    padding: 5px;
}
.megamenu-section .megamenu-nav .nav-link{
    color: #FFF;
    padding: 10px;
}
.megamenu-section .megamenu-nav .megamenu-main-list ul{
    justify-content: space-evenly;
    display: flex;
    width: 100%;
}
.megamenu-section .megamenu-nav .megamenu-main-list ul li a{

}
.megamenu-container .megamenu-main-list{
    padding: 0px 20px;
}
.megamenu-nav button{
    color: #FFFF;
    margin-left: 20px;
}
.megamenu-nav button i{
    margin-right: 10px;
}
.megamenu-flag .asia-flag{
    margin-right: 20px;
}
.megamenu-flag img{
    width: 80px;
    height: 50px;
    object-fit: cover;
    margin-right: 20px;
}
.asia-flag-container{
    border-bottom: 1px solid silver;
    padding-bottom: 3px;
}
.megamenu-multi-content {
    margin-right: 20px;
}
.megamenu-multi-content img{
    width: 170px;
    height: 100px;
    object-fit: cover;
}
.multitour-single-content p{
    margin-bottom: 0px;
}
.multitour-single-content p:first-child{
    font-weight: 600;
    font-size: 17px;
    color: #07ab7f;
}
.multitour-container{
    border-bottom: 1px solid silver;
    padding-bottom: 3px;
}

/* start:: display-flag-section
================================== */
.display-flag-section{
    padding-top: 50px;
}
.display-flag-title h3{
    border-bottom: 2px solid rgb(99, 99, 99);
    color: #000;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.display-flag-section .asia-display-flag .flag-img{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    position: relative;
    width: 100%;
    height: 180px;
    overflow: hidden;

}
.display-flag-section .asia-display-flag .flag-img img:hover{
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
}
.display-flag-section img{
    width: 100%;
    object-fit: cover;
    height: 180px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.asia-display-flag a{
    display: block;
}
.visa-details-right-img{
    padding: 10px;
}

.display-flag-section .asia-display-flag .flag-name{
    position: absolute;
    width: 100%;
    bottom: 0%;
}
.display-flag-section .asia-display-flag .flag-name p{
    background-color: #00000096;
    color: #FFF;
    width: 100%;
    text-align: center;
    padding: 7px;
    margin: 0px;
}

.multi-country-tour-title h3{
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid #000;
    color: #000;
}
/*  start::faq area
=====================================*/
.faq-single-div{
    margin-bottom: 10px;
}
.faq-single-div h6{
   font-weight: 600;
}
.faq-contact-form {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    padding: 20px;
}
.faq-contact-form h4{
    background-color: darkblue;
    color: #FFF;
    padding: 10px;
    margin-bottom: 50px;
}
/* start:: visa details
========================== */
.visa-details-right-img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    cursor: pointer;
}
.accordion-button::after {
    flex-shrink: 0;
    width: 30px;
    height: 30px;
    margin-left: auto;
    content: "";
    background-repeat: no-repeat;
    background-size: 1.25rem;
    background-image: url("https://cdn-icons-png.flaticon.com/512/181/181662.png") !important;
    color: white;
    background-color: white;
    border-radius: 100%;
    background-size: cover;

}
/* START:: BUS TICKET BOOKING
========================================== */
.bookpage-slider-area{
    position: relative;
}
.bookpage-slider-area .overlay{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3);
}
.book-slider-item img{
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.book-slider-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 1;

}
.book-slider-arrow button{
    border: none;
    background-color: #000;
    color: #FFF;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    line-height: 35px;
}
.ticket-search-form{
    padding: 50px 30px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    position: relative;
    top: -150px;
    z-index: 11;
    background-color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #025858;
    border: 1px solid #fff;
}
.ticket-search-form label{
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #FFF;
}
.ticket-search-form label span{
   color: red;
   font-size: 18px;
}
.ticket-search-form select,
.ticket-search-form input {
    padding: 9px;
    box-shadow: none;
    border: 1px solid #dddddd;
}
.ticket-search-form input{

}
.ticket-search-form .form-group button {
    color: #025858;
    background-color: #FFF;
    font-weight: 600;
    padding: 10px 50px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border: 1px solid #fff;
}
.main-body{
    background-color: #f7f7f7;
}
.book-ticket-home-body{
    padding-bottom: 100px;
    margin-top: -50px;
}
.book-ticket-container{
    background-color: #fff;
    padding: 50px 30px;
}
.book-ticket-title h2{
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    margin-bottom: 20px;
}
.ticket-search-form.style-2{
    top: 0;
    margin: 20px 0px;
    border: 2px solid #fff;
}
.location-table-container{
    background-color: #fff;
}
.location-table-container table thead tr {
    color: #fff;
    background-color: #025858;

}
.location-table-container table thead tr th{
    font-weight: 600;
    font-size: 15px;
    padding: 10px;
}
.location-table-container table tbody tr{
    text-align: center;
}
.location-table-container table tbody tr:hover{
   background-color: #dbf1e2;
}
.location-table-container table tbody tr td{

}
.location-table-area{

}
.archive-search-btn button{
    width: 100%;
    padding: 9px !important;
    margin-top: 30px;
}
.bus-ticket-main-wrapper{
    background-color: #f1f1f1;
    padding-bottom: 100px;
}
.bus-ticket-buy-form{

    margin-bottom: 30px;
    padding: 15px;

}
.ticket-book-view h6{
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
}
.ticket-book-view {
    padding: 10px;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    background: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-top: 3px solid #025858;
}
.bus-ticket-panel{
    border-bottom: 2px solid #009c9c;
    margin-bottom: 20px;
}
.ticket-book-view .block{
    border-bottom: 8px solid #dbd4d4;
    width: 33%;
}

.ticket-book-view .available{
    border-bottom: 8px solid #fff;
    width: 33%;
}
.ticket-book-view .discount{
    border-bottom: 8px solid #00AF54;
    width: 33%;
}
.ticket-book-view form table{
    margin-bottom: 0px;

}
.ticket-book-view form table tbody tr{
    width: 100%;
}
.ticket-book-view form table tbody tr td{
    padding: 0;
}
.ticket-book-view form table tbody tr .td-class label{
    border: 1px solid #025858;
    min-width: 90%;
    padding: 6px 0px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    display: block;
    margin: 3px;
    background-color: #fff;
}
.ticket-book-view form table tbody tr .td-class .form-check{
  margin-left: 0px !important;
}
.ticket-book-view form table tbody tr .td-class input:checked {

}
.table>:not(caption)>*>* {
    border-bottom-width: 0px !important;
}
.ticket-book-view .driver button{
    border: none;
    padding: 6px 20px;
    border: 1px solid #898585;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin-right: 30px;
    margin-bottom: 15px;
    font-weight: 600;
}
.ticket-overview-display{
    margin-bottom: 30px;
}
.ticket-right-wrapper{
    background-color: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.pasenger-personal-information .title h5{
    background-color: #025858;
    padding: 7px 0px;
    color: #fff;
    font-size: 18px;

}
.ticket-overview-display table thead{
    text-align: center;
}
.ticket-overview-display table thead tr th{
    font-size: 13px;
}
.ticket-overview-display table tbody tr td{
    padding: 5px 0px;
}
.ticket-overview-display table tbody tr td .remove {

}
.ticket-overview-display table tbody tr td button{
    background-color: red;
    color: #fff;
    padding: 0px 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border: none;
}
.pasenger-personal-information{
    border: 1px solid gainsboro;
    padding: 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.pasenger-personal-information label{
    font-size: 14px;
}
.pasenger-personal-information input,
.pasenger-personal-information select,
.pasenger-personal-information textarea {
    font-size: 14px;
    box-shadow: none;
    border: 1px solid #dddddd;
    padding: 6px 10px;
}
.pasenger-personal-information input::placeholder{
    font-size: 14px;
}
.pasenger-personal-information textarea{
    font-size: 14px;
}
.pasenger-personal-information textarea::placeholder{
    font-size: 14px;
}
.input-single-box button{
    border: none;
    padding: 7px 20px;
    font-weight: 600;
    color: #fff;
    background-color: #025858;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.buy-ticket-bottom-table{
    margin-bottom: 100px;
    overflow-x: auto;
}
.buy-ticket-bottom-table table tbody tr td{
    padding: 10px 0px;
}
.tActive{
    background-color: #00AF54 !important;
    color: #fff;
    border: 1px solid #fff !important;
}

.tBlocked{
    background-color: #e50c0c  !important;
    color: #fff;
    border: 1px solid #000 !important;
}

/*
font-family: 'Lato', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;
*/


/* start::footer
================================== */
footer{
    background-color:black;
    padding-top: 100px;
}
footer h4{
    text-transform: uppercase;
    color: white;
    font-size: 20px;
    margin-bottom:30px;
}
footer .footer-quick a {
    display: block;
    color: #ddd;
    padding: 6px 0px;
}
.footer-contact-us ul li{
   padding: 5px 0px;
}
.footer-contact-us ul li a{
    color: #ddd;
    font-size: 18px;
}

.footer-contact-us ul li span{
    color: #ddd;
}
.footer-about-us p{
    color: #ddd;
    font-size: 18px;
}
.footer-payment-method{
    margin-top: 50px;
    background-color: black;
    padding: 2px 0px;
}
.footer-payment-method img{
    max-width: 100%;
    background-color: #bbbbbb;
}
.copyright{
    padding: 10px 0px;
}
.copyright p{
    color: #ddd;
    margin: 0;
    font-size: 14px;
}
.footer-privecy{
    padding: 10px 0px;
    text-align: right;
}
.footer-privecy a{
    font-size: 14px;
    color: #00fbe6;
    padding: 0px 5px;
    cursor: pointer;
}
.footer-privecy a:hover{
    color: orange;
}

/*ul.navbar-nav .nav-item:nth-child(2) {*/
/*    position: relative;*/
/*    animation: bounce 0.5s infinite alternate;*/
/*}*/

.umrah-cart-badge a .badge {
    position: relative;
    animation: zoomIn 0.5s infinite alternate;
}

@keyframes bounce {
      0% {
        top: -3px;
      }

      100% {
        top: 3px; 
      }
    }
    
    @keyframes zoomIn {
      0% {
        transform:scale(1);
      }

      100% {
        transform:scale(1.1);
      }
    }

@media only screen and (max-width: 600px) {
    .banner-slider-main-section {
        padding-bottom: 0px !important;
    }
}


.news-letter-container {
    min-height: 300px;
}

.contact-image img {width: 100%;}